
/* ------ ALBUM LIST -----------*/
.c-gallery .row .gallery-wrapper {
  display:flex;
  flex-wrap: wrap;
  margin:0;
  justify-content: space-between;
}

.c-gallery .row > .gallery-wrapper .c-gallery__figure {
  width:32%; margin:0; margin-bottom:2%; text-align:center; position:relative
}
.c-gallery .row > .gallery-wrapper .c-gallery__figure:hover { transform: scale(1.07); }

.c-gallery .row > .gallery-wrapper .c-gallery__figure > a {
  display:block;
}
.c-gallery .row > .gallery-wrapper .c-gallery__figure img {
  width:100%; height:auto;
}

ul.pagination { display:flex; justify-content: flex-end; padding-left:0; list-style-type: none !important; }
ul.pagination li.current { display:block; width:40px; line-height: 40px; margin:0.3em; aspect-ratio: 1/1; text-align: center; 
  background: rgba(250, 224, 185, 1);
  background: -moz-linear-gradient(left,rgba(250,224,185,1) 0%,rgba(240,166,48,1) 51%,rgba(230,63,21,1) 100%);
  background: -webkit-gradient(left top,right top,color-stop(0%,rgba(250,224,185,1)),color-stop(51%,rgba(240,166,48,1)),color-stop(100%,rgba(230,63,21,1)));
  background: -webkit-linear-gradient(left, rgba(250, 224, 185, 1) 0%, rgba(240, 166, 48, 1) 51%, rgba(230, 63, 21, 1) 100%);
  background: -o-linear-gradient(left,rgba(250,224,185,1) 0%,rgba(240,166,48,1) 51%,rgba(230,63,21,1) 100%);
  background: -ms-linear-gradient(left,rgba(250,224,185,1) 0%,rgba(240,166,48,1) 51%,rgba(230,63,21,1) 100%);
  background: linear-gradient(to right, rgba(250, 224, 185, 1) 0%, rgba(240, 166, 48, 1) 51%, rgba(230, 63, 21, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fae0b9',endColorstr='#e63f15',GradientType=1);
}
ul.pagination li a { display:block; width:40px; line-height: 40px; margin:0.3em; aspect-ratio: 1/1; text-align: center; color:#FFF; 
  background: rgba(24, 150, 95, 1);
  background: -moz-linear-gradient(left,rgba(24,150,95,1) 0%,rgba(46,81,158,1) 100%);
  background: -webkit-gradient(left top,right top,color-stop(0%,rgba(24,150,95,1)),color-stop(100%,rgba(46,81,158,1)));
  background: -webkit-linear-gradient(left, rgba(24, 150, 95, 1) 0%, rgba(46, 81, 158, 1) 100%);
  background: -o-linear-gradient(left,rgba(24,150,95,1) 0%,rgba(46,81,158,1) 100%);
  background: -ms-linear-gradient(left,rgba(24,150,95,1) 0%,rgba(46,81,158,1) 100%);
  background: linear-gradient(to right, rgba(24, 150, 95, 1) 0%, rgba(46, 81, 158, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#18965f',endColorstr='#2e519e',GradientType=1);
}
ul.pagination li a:hover { transform: scale(1.07); }


.c-gallery .row > .gallery-wrapper .c-gallery__figure.sponsor {
  background:#FFF; display: flex; flex-direction: column; justify-content: center; padding:3%; box-sizing: border-box;
}

#cleanUrlBtn {
  display:block; line-height: 40px; padding: 0 20px; text-align: center; color:#FFF; 
  background: rgba(24, 150, 95, 1);
  background: -moz-linear-gradient(left,rgba(24,150,95,1) 0%,rgba(46,81,158,1) 100%);
  background: -webkit-gradient(left top,right top,color-stop(0%,rgba(24,150,95,1)),color-stop(100%,rgba(46,81,158,1)));
  background: -webkit-linear-gradient(left, rgba(24, 150, 95, 1) 0%, rgba(46, 81, 158, 1) 100%);
  background: -o-linear-gradient(left,rgba(24,150,95,1) 0%,rgba(46,81,158,1) 100%);
  background: -ms-linear-gradient(left,rgba(24,150,95,1) 0%,rgba(46,81,158,1) 100%);
  background: linear-gradient(to right, rgba(24, 150, 95, 1) 0%, rgba(46, 81, 158, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#18965f',endColorstr='#2e519e',GradientType=1);
  border: none;
  cursor: pointer;
}
#cleanUrlBtn:hover {
  transform: scale(1.07);
}

/* Kann maximal 1024px darstellen. */
@media only screen and (max-width : 1024px) {


  .c-gallery .row > .gallery-wrapper .c-gallery__figure {
    width:48%; margin-bottom:4%;
  }
  
}

/* Kann maximal 650px darstellen. */
@media only screen and (max-width : 650px) {


  .c-gallery .row > .gallery-wrapper .c-gallery__figure {
    width:100%; margin-bottom:5%;
  }

  }
  
}